package org.bdware.sc.boundry.test;

import java.util.Scanner;

public class YancloudUtilTest {
    public static void main(String[] arg) {
        Scanner sc = new Scanner(System.in);
        String bufLine = "";
        for (String line; (line = sc.nextLine()) != null; ) {
            if (line.length() > 2) {
                bufLine = line;
            }
            if (line.length() < 2) {
                line = bufLine;
            }
            final String data = line;
            new Thread(() -> {
                System.out.println(data);
                //                        long start = System.currentTimeMillis();

                //					String ret = JavaScriptEntry.httpGet(data).substring(0, 100);
                //					System.out.println(System.currentTimeMillis() - start + " " +
                // ret);
            }).start();
        }
    }
}
